### Signal

# Xdp Portal::spawn-exited

#### Declaration

    void
    spawn_exited (
      XdpPortal* self,
      guint pid,
      guint exit_status,
      gpointer user_data
    )

#### Description [src]

Emitted when a process that was spawned with `xdp_portal_spawn()` exits.

Default handler: The default handler is called before the handlers added via `g_signal_connect()`.

#### Parameters

`pid`

  Type: `guint`

  The pid of the process.

`exit_status`

  Type: `guint`

  The exit status of the process.